Subject: Trainer Candidate - Megha Hans
From: Megha Hans <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 10:17:22 -0400

| | Tech Support Test

Name | Megha Hans
E-mail | [email-masked]
Phone Number | (91) 7678355996
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gulabi Bagh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IBIBO Pvt Ltd | Product Trainer/Process reengineering | NA | 45K
Previous Employer 1 | Accenture Solutions | Transaction Processing Analyst | Apr'19 | 25K
Previous Employer 2 | Sopra Steria | Product Analyst | Aug'18 | 15K

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

•Hands on Classroom Facilitator: conduct training need assessment and task analysis; new hire training, course training, cross training, course development, process improvement and quality assurance
•Coaching and mentoring on various applications like- Sales Force, Payment Gateways/Merchant Sites- PayTM, Mobikwik, Pay U, PayU-S2S etc.
•Liaison with the Quality and Operations to identify, screen and execute process improvement plans
•Plan and organize engagement workshops, competitions and contests to boost the morale
•RCA of defects and escalations to suggest recommendations for continuous improvement. Collaborate with operations and quality team to implement action plans and monitor progress
•Ability to handle & execute critical tasks to be a part of organizational growth
•Performing periodic assessments, publish scores followed by the feedback sessions
•Part of Interview panel to evaluate the Communication Skills of the candidates
•Develop and review SOP’s under the supervision of higher management & stakeholders
•Manage, support & review the performance of OJT team in order to capture & publish the production – to be published to the stakeholders by end of week/month

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was assigned with a batch of 25 new hires which a crowd of freshers, experienced and a few were internal movement. I had to modify and balance my training material and delivery as per the trainees skill set. The situation was quite challenging not so difficult though.
I like being challenged as one can learn, experience and implement new ideas. It may set a new bar of success and enhancing productivity.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service: When the customer's concern is resolved and he has to accept the solution provided.

Great Customer Service: When the customer's concern is resolved promptly with less wait time, he is happy and satisfied with the solution provided. Satisfied customers would become a great source of promoter who can bring their friends and family to join/use the product/business.

What according to you makes you a good candidate for this position? | 6+ years extensive and diversified experience in Service Delivery, Training and Coaching, Transaction Monitoring, Managing learning programs. Developed, trained and implemented efficient processes to achieve knowledge management consistencies. Research & classify process SOP’s within the prescribed SLA.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |